Subject: mpi committees and mailing list

From: Jack Dongarra <[email-masked]>
Date: Mon, 23 Nov 92 15:50:04 -0500

The following mailing lists have been set up.

   [email-masked]          Whole committee
   [email-masked]         Introduction subcommittee
   [email-masked]         Point-to-point communication subcommittee
   [email-masked]      Collective communication subcommittee
   [email-masked]          Process topology subcommittee
   [email-masked]          Language binding subcommittee
   [email-masked]        Formal language description subcommittee
   [email-masked]         Environment inquiry subcommittee

All mail will be collected and can be retrieved by sending email to
[email-masked] and in the mail message typing:
send mpi-comm from mpi
send mpi-intro from mpi
etc.
Also try:
send index from mpi

I'm in the process of collecting information on how the HPF committee
operates and will pass along the details in the next few days.
I would like to suggest January 6 - 8 for the next meeting
in Dallas at the airport hotel. We should plan on starting around 1:00 on
January 6th and finishing around 3:00 on January 8th.

Below is a list of the subcommittees as I have them from our meeting
last week. Please let me know if you have any changes.

Regards,
Jack

Introduction Subcommittee
----------------------
Jack Dongarra - Chair 	[email-masked]
Daniel Frye 		[email-masked]
Tony Hey  		[email-masked]
Rusty Lusk 		[email-masked]
Steve Zenith 		[email-masked]

Point-To-Point Communication Subcommittee
-----------------------------------------
Marc Snir - Chair 	[email-masked]
Scott Berryman 		[email-masked]
Jack Dongarra 		[email-masked]
Al Geist 		[email-masked]
Adam Greenberg 		[email-masked]
Bill Gropp 		[email-masked]
Leslie Hart 		[email-masked]
Rolf Hempel 		[email-masked]
Tom Henderson 		[email-masked]
Bob Knighten 		[email-masked]
Oliver McBryan          [email-masked]
Peter Rigsbee 		[email-masked]
David Walker 		[email-masked]

Collective Communication Subcommittee
-------------------------------------
Al Geist - Chair 	[email-masked]
Leslie Hart 		[email-masked]
Jon Flowers 		[email-masked]
Adam Greenberg 		[email-masked]
Bob Knighten 		[email-masked]
Steve Otto 		[email-masked]
Peter Rigsbee 		[email-masked]
Marc Snir 		[email-masked]
David Walker 		[email-masked]

Process Topology Subcommittee
-----------------------------
Rolf Hempel - Chair 	[email-masked]
Jon Flowers 		[email-masked]
Tom Henderson 		[email-masked]
Oliver McBryan		[email-masked]
Steve Otto 		[email-masked]
Lew Tucker 		[email-masked]

Language Binding Subcommittee
-----------------------------
Scott Berryman - Chair 	[email-masked]
Bruce Leisure 		[email-masked]

Formal Language Description Subcommittee
----------------------------------------
Steve Zenith - Chair	[email-masked] 
Tony Hey 		[email-masked]
Rusty Lusk 		[email-masked]

Environment Inquiry Subcommittee
---------------------------------
Bill Gropp - Chair 	[email-masked]
Daniel Frye 		[email-masked]